# Archived
I wrote this when I was developing for iOS years ago. It was mostly simple functions for the sake of reducing redundant code, from the looks of it. It will not be maintained or updated.

# ios-util
just stuff that I've written for iOS
